*{
  margin: 0;
  padding: 0;
  outline: none;
  text-decoration: none;
}
body{
  width: 100%;
  background-color: Lime;
  font-family: "Tahoma","Geneva",sans-serif;
  font-size: 24px;
  font-stretch: normal;
  line-height: 135%;
}
.container {
  width: 100%;
  margin: 0 auto;
  clear: both;
  background-color: wheat;
}
.flexContainerColumn {
  display: flex;
  flex-direction: column;
}
h2{
  text-align: center;
  color: Magenta;
}
header{
  width: 100%;
  float: left;
  padding: 1%;
  font-size: 24px;
  background-color: blue;
  border-bottom: 2px solid darkblue;
}
header #logoProperLiterature{
  width: 30%;
  float: left;
  padding-left: 3%;
  font-size: 1.4em;
}
#logoPiggy{
  color: OrangeRed;
}
#logoCleaning{
  color: wheat;
}
#menu {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  border-top: 0;
}
#menu a {
  text-decoration: none;
  color: Plum;
}
#menu li {
  list-style-type: none;
}
#menu li a:hover {
  color: lightpink;
}
section p{
  color: darkolivegreen;
}
.review{
  background-color: darkslategray;
  border: 2px solid black;
  height: 200px;
}
.authorOfComment{
  font-size: 1.1em;
  color: pink;
}
.cityOfAuthor{
  font-size: 0.7em;
  color: whitesmoke;
}
.descriptionOfComment{
  margin-top: 50px;
  color: #b3d4fc;
}
footer{
  width: 98%;
  float: left;
  padding: 1%;
  background-color: blue;
  border-top: 2px solid darkblue;
  margin-top: 10px;
  color: whitesmoke;
}
footer span{
  color: whitesmoke;
}
@media screen and (orientation: landscape) and (min-width: 480px){
  .container{
    width: 960px;
  }
  #menu {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
  }
  #listOfHyperlinks{
    order: 0;
  }
  #table{
    order: 1;
  }
  #form{
    order: 2;
  }

}
